.filter {
  min-width: 10rem;
  width: 10%;
  background-color: white;
  border-right: 1px solid grey;
}
.trips {
  padding: 1rem 0.5rem;
  flex: 1;
  background: rgba(255, 255, 255, 0.4);
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}
.trips .trip-card {
  margin: 0.25rem;
  width: 100%;
  border: 1px solid black;
  border-radius: 10px;
  display: flex;
  max-width: 25rem;
}
.trips .trip-card img {
  width: 15rem;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
.trips .trip-card .trip-details {
  flex: 1;
  display: flex;
  flex-direction: column;
}
